*{
    margin: 0;
    padding: 0;
     font-family: 'Poppins', sans-serif;
}
body{
  background:  radial-gradient(#fff,#ffd6d6); 
}
.contact-us{
    width: 250px;
    background: #fff;
    padding: 50px;
    margin: 100px auto;
    border-radius: 30px;
    position: relative;
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.1);
}
.title h1{
    clear: #535274;
    letter-spacing: 5px;
    margin-bottom: 25px;
    text-align: center;
}
.form, .form-items{
    width: 100%;
    
}
.form-items .input{
    width: 100%;
    margin-bottom: 12px;
    padding: 15px 40px;
    box-sizing: border-box;
    background: #ebeef1;
    border:0;
    outline: none;
    border-radius: 30px;
    
}
.form-items .input.message{
    height: 125px;
    border-radius: 15px;
    margin-bottom: 30px;padding: 15px;
    resize: none;
}
.btn{
    background: #ff523b;
    color: #fff;
    text-align: center;
    padding: 12px;
  cursor: pointer;
    border-radius: 30px;
    transition: background 0.5s;
}
.btn:hover{
    background: #563434;
}
.btn .fa{
    margin-left: 5px;
    font-size: 13px;
}
.form-items{
    position: relative;
}
.form-items .fa{
position: absolute;
    top: 15px;
    left: 15px;
    color: #9a99aa;
}
.social-icons{
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
    display: flex;
    justify-content: space-around;
}
.social-icons div{
    width: 50px;
    height: 50px;
    background: red;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}
.social-icons div .fa{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}
.social-icons div.facebook{
    background: #45619d;
}
.social-icons div.twitter{
    background: #41caf6;
}
.social-icons div.facebook{
    background: #fb4f4f;
}
hr{
    border: none;
    background: #b5b5b5;
    height: 1px;
    margin: 20px 0;
}
       .copyright{
    text-align: center;
           margin-bottom: 10px;
           font-size: 15px;
}


























